@media(max-width: 1700px) {
.specialisation .dental-machine {
    left: 11%;
}
}
@media(max-width: 1400px) {
.specialisation .dental-machine {
    left: 7%;
}
}
@media(min-width: 1400px) and (max-width: 1500px) {
	.dental-machine {
		left: 5%;
	}
	.contact {
		background: linear-gradient(to right, #fff 35%, #faf5fc 35%);
	}
}

@media(min-width: 1300px) and (max-width: 1400px) {
	.dental-machine {
		left: 5%;
	}
	.contact {
		background: linear-gradient(to right, #fff 35%, #faf5fc 35%);
	}
}

@media(min-width: 1200px) and (max-width: 1300px) {
	.dental-machine {
		left: 5%;
	}
	.contact {
		background: linear-gradient(to right, #fff 35%, #faf5fc 35%);
	}
}

@media screen and (min-width:992px) and (max-width: 1200px){
	.home-carousel .caption {
		top:27%;
	}
	.home-carousel .caption h1{
		font-size: 46px;
	}
	.home-carousel .caption p{
		font-size: 22px;
	}
	.home-carousel .caption .caption-button{
		margin-top: 14px;
	}
	.call-detail .container{
		max-width: 100%;
	}
	.index-slider .owl-theme .owl-nav .left-arrow {
		font-size: 30px;
	}
	.index-slider .owl-theme .owl-nav .right-arrow {
		font-size: 30px;
	}
	.why_choose  .choose_icon{
		padding: 10px 10px 10px 0px;
		margin-right: 16px;
	}


}


@media screen and (min-width:768px) and (max-width: 992px){
	.home-carousel .caption{
		top:35%;
	}

	.home-carousel .caption h1{
		font-size: 25px;
	}
	.home-carousel .caption p{
		font-size: 15px;
	}
	.home-carousel .caption .caption-button{
		margin-top: 12px;
		font-size: 10px;

	}
	.index-slider .owl-theme .owl-nav .left-arrow {
		font-size: 30px;
	}
	.index-slider .owl-theme .owl-nav .right-arrow {
		font-size: 30px;
	}
	.index-slider .owl-theme .owl-dots{
		top: 90%;
	}

	.third_section h1 {
		font-size: 25px;
	}

	.third_section p {
		padding: 0;
	}

	.welcome .left_section {
		padding: 0;
	}


	.third_section .about_logo {
		position: absolute;
		left: -14px;
		bottom: 20%;
	}


	.welcome .appointment .app_body .form-group input {
		height: 40px;
	}
	.why_choose .heading_why{
		text-align: center;
		padding-bottom: 10px;
		margin-right: 60px;
	}
	.why_choose div span{
		font-size: 40px;
	}
	.why_choose .heading_why br{
		display: none;
	}
	.why_choose .container {
		margin-top:0px;
	}
	.footer_section .book_appointment .mail{
		margin-left: 3%;
	}
	.footer_section .book_appointment p{
		font-size: 16px;	
		display: block;
	}
	.footer_section .book_appointment a{
		font-size: 18px;

	}
	.footer_section .book_appointment span{
		font-size: 18px;
	}
	.call-detail .call_today {
    min-height: 130px;
    padding: 9px 0;
	}

}



@media (max-width: 1200px) {
	header .icon-FINAL-LOGO {
		font-size: 65px;
	}

	#menu li a {
		font-size: 15px;
		margin: 0px 5px;
		padding: 25px 5px;
	}

	.navbar .phone {
		font-size: 15px;
	}

	#menu li:nth-child(7) a {
		margin: 25px 8px;
		padding: 0px 10px;
	}

	.index-slider {
		margin-top: 70px;
	}

	.call-detail {
		margin-top: 0px;
	}

	.call-detail .call_today span {
		font-size: 16px;
	}

	.call-detail .text {
		padding-left: 45px;
		min-height: 80px;
	}

	.call-detail .call_today i {
		float: left;
		font-size: 25px;
		padding: 0 10px;
	}

	.third_section .about_clinic {
		padding-left: 0;
		padding-top: 0;
		position: relative;
	}

	.welcome .left_section {
		padding: 0 10px;
	}

	.welcome h1 {
		font-size: 25px;
	}

	.welcome .appointment .app_header {
		padding: 20px;
	}

	.welcome .appointment .app_header h1 {
		font-size: 20px;
	}

	.welcome .appointment .app_body {
		padding: 30px;
	}

	.home-slider2 .parallax, 
	.home-slider2 .parallax-container {
		height: 400px;
	}

	.home-slider2 .container {
		margin-top: 40px;
	}

	.footer_section .book_appointment span {
		font-size: 25px;
		margin: 0 9px;
	}

	.footer_section .book_appointment p {
		font-size: 16px;
	} 

	.footer_section .book_appointment a {
		font-size: 16px;
	}

	.footer3 .copyright p,
	.footer3 .copyright a {
		font-size: 13px;
		margin: 0;
		display: inline-block;
		line-height: 1.5;
	}

	.breadcum {
		margin-top: 70px;
	}

	.breadcum h1 {
		font-size: 45px;
	}

	.specialisation .dental-machine {
		top: -40px;
		left: 1%;
		width: 45%;
	}

	.specialisation .parallax-container {
		height: 350px;
	}

	.specialisation h1 {
		font-size: 30px;
		margin: 0 0 30px;
	}

	.specialisation .container {
		top: 50px;
	}

	.founder .img-wrapp {
		margin: 0 20px;
	}

	.call-us h1, .call-us a.call {
		font-size: 25px;
	}

	.call-us p {
		font-size: 14px;
	}

	.services .nav-wrapp {
		padding: 30px;
	}

	.services .card-body .btns {
		margin-top: 30px;
		width: 200px;
	}

	.retated-blog .owl-nav .owl-prev {
		left: -10px;
	}

	.retated-blog .owl-nav .owl-next {
		right: -10px;
	}

	.contact {
		background: linear-gradient(to right, #fff 33%, #faf5fc 33%);
	}

	.contact .left-div {
		width: 30%;
	}

	.contact .right-div {
		width: 70%;
		padding-left: 50px;
	}

	.contact h1 {
		font-size: 30px;
		margin: 0px 0 30px;
	}

	.contact .icon-style {
		font-size: 40px;
	}

	.contact .left-div .text-box {
		padding-left: 55px;
	}

	.contact .text-box h5 {
		font-size: 17px;
		margin: 0 0 5px;
	}

	.contact .text-box p, 
	.contact .text-box a {
		font-size: 14px;
	}

	.gallery .wrapp p {
		font-size: 15px;
		padding: 10px 15px;
	}

	.services .sticky.fixed {
		top: 100px;
		width: 290px;
	}

	.services .nav-tabs .nav-link,
	.services .nav-tabs .nav-link.active,
	.services .nav-tabs .nav-link:hover {
    font-size: 15px;
    padding: 10px 10px 10px 10px;
	}
	.services .nav-tabs .nav-link.active:before, 
	.services .nav-tabs .nav-link:hover:before {
		display: none;
	}
	.services .nav-wrapp {
    padding: 30px 15px;
	}
	.footer2 .common_section li a {
    font-size: 14px;
	}
	.footer2 .section2 {
    width: 14%;
    padding: 0px 0px 0px 30px;
	}
	.footer2 .section1 {
    width: 19%;
}
	.footer2 .section3 {
    width: 27%;
	}

}

@media (max-width: 1199px)
.contact .text-box p, .contact .text-box a {
    font-size: 13px;
}
}
@media (max-width: 992px) {
.specialisation .dental-machine {
    top: -40px;
    left: 1%;
    width: 35%;
}
.call-detail .call_today span a {
    display: block;
    font-size: 16px;
}
	.home-slider2 p {
    line-height: 1.2;
}
	#menu li:last-child a {
		display: none;
	}

	.third_section {
		padding: 50px 0;
	}

	.third_section .clinic_front {
		padding: 20px 15px;
	}

	.welcome .appointment {
		margin: 0 0;
	}

	.welcome .appointment .app_header h1 {
		font-size: 18px;
	}

	.welcome .appointment .app_body {
		padding: 15px;
	}

	.call-detail .call_today span {
		font-size: 13px;
	}
	.call-detail .call_today p {
		font-size: 11px;
		margin: 0;
	}

	.third_section .about_logo2{
		display: none;
	}
	.why_choose .parallax .parallax-img {
		bottom: 0px;
	}
	.why_choose .parallax-container {
		height: 342px;
	}
	.why_choose .parallax {
		height: 392px;
	}
	.footer3 .copyright {
		text-align: center;
		float: left; 
		display: inline; 
	}
	.footer3 .copyright2 {
		margin-left: 19px;
	}
	.footer3 .copyright3 {
		margin-left: 19px;
	}

	.footer2 .section2 {
		padding:0 20px;
		width: 15%;
	}
	.footer2 .section1 {
    width: 17%;
}

	.footer2 .common_section li a {
		font-size: 13px;
	}

	.footer2 .section5 p {
		font-size: 13px;
	}

	.call-detail .call_today i {
		font-size: 20px;
		padding: 0 10px;
	}

	.call-detail .text {
		padding-left: 40px;
		min-height: 75px;
	}

	.breadcum h1 {
		font-size: 35px;
	}

	.about-dental .info-box {
		padding: 50px 0;
	}

	.btns {
		width: 145px;
		height: 45px;
	}

	.specialisation h1 {
		font-size: 25px;
		margin: 0 0 30px;
	}

	.specialisation .info-div {
		width: auto;
		margin: 0 auto;
	}

	.specialisation .icon-style {
		font-size: 50px;
	}

	.specialisation p {
		font-size: 14px;
	}
	.specialisation .container {
		top: 30px;
	}
	.specialisation .column {
		margin-bottom: 30px;
	}
	.specialisation .parallax-container,
	.specialisation .parallax {
		height: 260px;
	}
	.founder {
		padding: 70px 0 40px;
		background: linear-gradient(to bottom,rgb(250, 245, 252) 20%, #ffffff 19%);
	}
	.founder h1 {
		font-size: 25px;
	}
	.founder h3 {
		font-size: 18px;
	}
	.founder h4 {
		font-size: 14px;
	}
	.founder p {
		margin: 30px 0 0;
	}
	.founder .img-wrapp {
		margin: 0;
	}
	.founder .btns {
		width: 200px;
	}
	.call-us {
		padding: 30px 0;
	}
	.call-us h1, 
	.call-us a.call {
		font-size: 23px;
	}
	.call-us .btns {
		position: static;
		margin: 15px auto 0;
		display: block;
	}
	.services,
	.blog,
	.blog-detail {
		padding: 50px 0;
	}
	.services .card-body h1 {
		font-size: 30px;
	}
	.services .nav-wrapp {
    padding: 10px;
	}
	.services h2 {
		font-size: 22px;
		margin: 0 0 15px;
	}
	.services .card-body h1 {
		font-size: 25px;
	}
	.services .nav-tabs .nav-link {
		font-size: 16px;
	}

	.services .nav-tabs .nav-link, 
	.services .nav-tabs .nav-link.active, 
	.services .nav-tabs .nav-link:hover {
    font-size: 14px;
    padding: 10px 10px 10px 10px;
	}

	.services .nav-tabs .nav-link:before {
		font-size: 13px;
	}
	.blog .wrapp {
		padding: 0;
	}	
	.blog .info h5 {
		font-size: 16px;
		margin: 7px 0;
	}

	.retated-blog p {
		font-size: 16px;
	}

	.retated-blog .date {
		font-size: 14px;
		margin: 10px 0 5px;
	}

	.contact {
		padding: 40px 0;
		background: linear-gradient(to right, #fff 45%, #faf5fc 45%);
	}

	.contact h1 {
		font-size: 25px;
		margin: 0px 0 25px;
	}



	.contact .left-div {
		width: 45%;
	}	

	.contact .right-div {
		width: 55%;
		padding-left: 50px;
	}

	.contact .form-group {
		width: 100%;
		margin-bottom: 35px;
		padding-right: 0;
	}

	.gallery .wrapp p {
		font-size: 14px;
		padding: 5px 10px;
	}

	.services .sticky.fixed {
		top: 100px;
		width: 210px;
	}
	.services .card-body h3 {
    font-size: 18px;
	}

}

@media (max-width: 767px) {
	.services .card-body p {
    font-size: 14px;
    margin: 0 0 10px;
	}

	.services .card-body h3 {
    font-size: 16px;
	}

	.section5 .add-box {
		width: 100%;
    float: left;
	}
	.section5{
		position: relative;
	}
	.section5 .social {
		width: 40%;
		float: left;
		position: absolute;
		top: 0;
		right: 0;
	}
	.section5 .social ul {
		margin: 50px 0 0 0px; 

	}
	.retated-blog .owl-theme .owl-nav {
		top: 35%;
	}
	.appointment-modal h4 {
		font-size: 18px;
		padding: 15px 0;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	.welcome .appointment .app_body, .appointment-modal .app_body {
		padding: 15px;
		background-color: #ffff;
	}
	.appointment-modal .app_body .btn {
		font-size: 15px;
		padding: 5px;
	}
	.home-slider2 {
		background: url('../images/weoffer_back.jpg');
		background-size: cover;
		background-repeat: no-repeat; 
		padding: 30px 0;
	}
	.home-slider2 .owl-theme .icon-down-arrow,
	.home-slider2 .parallax, .home-slider2 .parallax-container {
		height: auto;
		position: static;
		overflow: visible;
	}
	.home-slider2 .parallax .parallax-img {
		display: none;
	}
	.home-slider2 .container {
		margin-top: 0px;
	}

	header .navbar-brand {
		padding: 5px 0 0 0;
	}
	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: 0;
		padding-left: 0;
	}
	#menu li:nth-child(7) a{
		border-left: none;
	}

	.index-slider {
		margin-top: 70px;
	}
	header .navbar-toggler .icon-bar {
		display: block;
		width: 28px;
		height: 2px;
		border-radius: 0px;
		background-color:#662382;
		position: relative;
		margin: 5px 0;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		z-index: 4;
	}
	header .navbar-mob {
		z-index: -1;
		width: 100%;
		position: fixed;
		top: 0;
		right: -100%;
		background: #00a19b;
		height: 100vh;
		overflow-y: scroll;
		transition: all 0.3s;
	}
	header .navbar-mob.open {
		right: 0%;
		overflow-y: scroll;
		z-index: 3;
	}
	header .navbar-nav {
		margin-top: 50px;
	}
	header .navbar-toggler.active .icon-bar.one {
		top: 7px;
		transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
	}
	header .navbar-toggler.active .icon-bar.two {
		transform: translateX(155px);
	}
	header .navbar-toggler.active .icon-bar.three {
		top: -7px;
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
	}
	#menu li a.active:before, 
	#menu li a:hover:before {
		opacity: 1;
		width: 95%;
	}
	#menu li a{
		color: #ffff;
		font-size: 18px;
		padding: 15px 10px;
		transform: translateX(-5px);
		opacity: 0;
		transition: opacity 1s,transform 1.2s cubic-bezier(0.165,0.84,0.44,1);
	}
	.navbar-mob.open #menu li a {
		transform: translateX(10px) !important;
		opacity: 1 !important;
	}
	#menu li:nth-child(1) a {
		transition-delay: 0.1s;
	}
	#menu li:nth-child(2) a {
		transition-delay: 0.2s;
	}
	#menu li:nth-child(3) a {
		transition-delay: 0.3s;
	}
	#menu li:nth-child(4) a {
		transition-delay: 0.4s;
	}
	#menu li:nth-child(5) a {
		transition-delay: 0.6s;
	}	
	#menu li:nth-child(6) a {
		transition-delay: 0.6s;
	}
	#menu li a span{
		font-size: 18px;
		font-weight: 500;
	}
	#menu li a:hover:before{
		width: 100%;
	}
	.navbar .phone{
		margin-left: 0px;
		color: #ffff;
	}
	.index-slider{
		margin-top: 70px;
	}
	.welcome .appointment{
		margin-top: 30px;
		padding-left: 0px;
		margin-left: 0px;
	}	
	.welcome h1{
		font-size: 22px;
	}
	.footer3 .copyright2,
	.footer3 .copyright3 {
		margin-left: 0;
	}
	.welcome .appointment .app_header h1{
		font-size: 20px;
	}
	.welcome .appointment .app_header p{
		font-size: 16px;
	}
	.welcome{
		padding: 30px 0px;
	}
	.welcome .left_section{
		padding: 0;
	}
	.why_choose .container {
		margin-top:0px;
	}
	.why_choose .container .icon_div:after{
		content: "+";
		position: absolute;
		top: 12%;
		left: 85%;
		right: 0%;
		color: #2f978f;
		z-index: 1;
		font-size: 52px;
		opacity: 0.6;
	}
	.why_choose .heading_why{
		text-align: center;
		padding-bottom: 25px;
		margin-right: 60px;
	font-size: 21px;
	}
	.why_choose .heading_why br{
		display: none;
	}
	.why_choose  .choose_icon{
		padding: 10px 0px 10px 0px;
	}
	.why_choose .heading_why{
		text-align: center;
		padding-bottom: 10px;
		margin-right: 60px;
	}
	.why_choose div span{
		font-size: 40px;
	}
	.footer_section .book_appointment p{
		font-size: 16px;	
		display: block;
	}
	.footer_section .book_appointment a{
		font-size: 18px;
	}
	.footer_section .book_appointment span{
		font-size: 18px;
	}
	.footer2 .section1{
	width: 100%;
    padding-left: 0px;
	}
	.footer2 .section2{
	width: 37%;
    padding: 0;
	}
	.footer2 .section3{
	width: 60%;
    padding-top: 0;
	}
	.footer2 .section4{
	width: 60%;
    padding-top: 10px;
    padding-left: 0;
    clear: both;
	}
	.footer2 .section5 p{
		font-size: 15px;
	}
	.footer2 .section5{
	width: 38%;
    padding-left: 0;
    padding-top: 10px;
    float: left;
	}
	.footer_section {
    padding: 30px 0 0 0;
}
	.footer2 .common_section li a{
		font-size: 15px;
		margin-top: 3px;
	}
	.footer2  .footer_logo{
		margin: 30px 0;
    display: block;
	}
	.footer_section .book_appointment .mail{
		margin-left: 0%;
	}
	.footer_section .book_appointment p{
		font-size: 12px;
	}
	.footer_section .book_appointment a{
		font-size: 14px;
	}
	.footer_section .book_appointment span{
		font-size: 16px;
	}
	.footer_section .book_appointment .mail{
		margin-left: 2%;
		margin-top: 10px;
	}
	.footer_section .book_appointment p{
		font-size: 14px;
		display: block;
		margin-top: 5px;
	}
	.footer_section .book_appointment a{
		font-size: 13px;
		margin-top: 5px;
	}
	.footer_section .book_appointment span{
		font-size: 16px;
	}
	.footer3 .copyright a {
		font-size: 12px;
	}
	.footer3 .copyright p{
		font-size: 12px;
	}
	.footer_section .footer1 {
    padding-bottom: 0;
}
.footer2 {
    padding: 0 ;
}
	.third_section {
		padding: 30px 0;
	}
	.footer_section .book_appointment span {
		font-size: 20px;
		margin: 0 10px 0 0;
	}
	.footer3 .copyright {
		text-align: center;
		float: none;
		display: block;
	}
	.breadcum h1 {
		font-size: 30px;
	}
	.about-dental .info-box {
		padding: 30px 0;
	}
	.about-dental h1 {
		font-size: 25px;
	}
	.about-dental h5 {
		font-size: 14px;
	}
	.about-dental p {
		font-size: 14px;
		margin: 5px 0 20px;
	}
	.btns {
		width: 130px;
		height: 45px;
		height: 40px;
		padding: 5px;
	}
	.btns.contact-btn {
		margin-left: 20px;
	}
	.specialisation .parallax-container, .specialisation .parallax {
		height: auto;
		position: static;
	}
	.specialisation .dental-machine,
	.specialisation .parallax img.parallax-img {
		display: none;
	}
	.specialisation {
		background: url('../images/specialisation-bg.jpg');
		background-size: cover;
		background-repeat: no-repeat; 
		padding: 30px 0 0;
	}
	.specialisation .container {
		top: 0;
	}
	.specialisation .icon-style {
		font-size: 40px;
	}
	.specialisation p {
		font-size: 13px;
	}
	.founder h1 {
		font-size: 20px;
	}	
	.founder h3 {
		font-size: 16px;
	}
	.founder {
		padding: 30px 0 30px;
		background-image: none;
	}
	.founder .img-wrapp {
		margin: 30px 50px 0;
	}
	.call-us h1, .call-us a.call {
		font-size: 17px;
	}
	.call-us p {
		font-size: 12px;
	}
	.services .tab-pane {
		display: block !important;
		opacity: 1;
	}
	.services {
		padding: 30px 0;
	}
	.services .card {
		margin-bottom: 10px;
		border: 0;
	}
	.services .card .collapse.show {
		border-bottom: 1px solid #9e9e9e6b;
	}
    .services .card .btn-link {
    	white-space: unset;
    font-size: 14px;
    padding: 10px;
        width: 100%;
    text-align: left;
    font-weight: 500;
    color: #fff;
    background: #05c7c0;
    border: 0;
    text-decoration: none;
    position: relative;
    transition: all 0.3s ease-in-out;
	}
	.services .card button:before {
		top: 15px;
		right: 10px;
		transform: rotate(90deg);
		position: absolute;
		content: "\e904";
		font-family: 'icomoon' !important;
		speak: none;
		font-style: normal;
		font-weight: bold;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 15px;
		transition: all 0.3s ease-in-out;
	}
	.services .card button[aria-expanded="true"]:before {
		transform: rotate(270deg);
	}
	.services .card button[aria-expanded="true"] {
		background: #662382;
	}
	.services .card-header {
		padding: 0;
		margin-bottom: 0;
		background-color: rgba(0,0,0,.03);
		border-bottom: 0;
	}
	.services .card-body h1 {
		display: none;
	}
	.services .card-body {
		padding: 0 10px;
	}
	.services .img-div {
		padding: 0 10px;
		margin-bottom: 15px;
		margin-top: 15px;
	}
	.services .img-box {
		border-radius: 10px;
	}
	.services .card-body .btns {
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.gallery {
		padding: 30px 0;
	}
	.gallery .wrapp {
		margin-bottom: 30px;
	}	
	.blog .info h5 {
		font-size: 15px;
		min-height: 10px;
	}
	.blog .info .date,
	.blog .info p {
		font-size: 14px;
	}
	.blog,
	.blog-detail {
		padding: 30px 0;
	}
	.blog .wrapp {
		margin-bottom: 30px;
	}
	.blog-detail h1 {
		font-size: 20px;
		margin: 0 0 25px;
	}
	.blog-detail .date {
		font-size: 14px;
		margin: 20px 0 10px;
	}
	.retated-blog p {
		font-size: 15px;
	}
	.retated-blog {
		padding: 30px 0;
	}
	.retated-blog h1 {
		font-size: 25px;
		margin: 0 0 25px;
	}
	.contact {
		padding: 30px 0;
		background: linear-gradient(to bottom, #fff 30%, #faf5fc 30%);
	}
	.contact .left-div,
	.contact .right-div {
		width: 100%;
		float: none;
		padding-left: 0px;
		clear: both;
	}
	.contact .right-div {
		padding-top: 30px;
	}
	.contact .left-div .wrapp-div {
		margin-bottom: 30px;
		width: 50%;
		float: left;
	}
	.contact .icon-style {
		font-size: 30px;
	}
	.contact .left-div .text-box {
		padding-left: 45px;
		min-height: 75px;
	}
	.contact .g-recaptcha>div {
		margin: 0 0 0 auto;
	}
	.sitemap_main ul li a {
		font-size: 13px;
	}
	.content .heading1 {
		font-size: 22px;
	}
	.content .heading2 {
		font-size: 16px;
	}
	.founder h4 {
    margin-bottom: 30px;
}
.home-carousel .caption {
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 70px;
}
.error-div h1 {
    font-size: 30px;
}
.error-div h2 {
    font-size: 22px;
}
.error-div p {
    font-size: 14px;
}
.error-div a {
   font-size: 15px;
    width: 100px;
}
.error-div {
    padding: 30px 0;
	}
}

@media(max-width: 576px){
	/*.footer2 .section3{
		width: 49%;
		padding-top: 20px;
	}
	.footer2 .section4 {
		width: 50%;
		padding-top: 20px;
		padding-left: 0;
	}
	.footer2 .section5 {
		width: 100%;
		padding-left: 0;
		padding-top: 20px;
		float: left;
		clear: both;
	}*/
	.third_section .clinic_front {
		padding: 20px 0;
	}
	.home-slider2 .owl-theme .owl-nav {
		position: absolute;
		top: auto;
		bottom: -20px;
	}
	.home-slider2 .owl-theme .owl-nav .owl-prev,
	.home-slider2 .owl-theme .owl-nav .owl-next {
		position: static;
		right: auto;
		margin: 0 5px;
		font-size: 25px;
	}
	.home-slider2 h2 {
		font-size: 25px;
	}
	.breadcum img {
		height: 100px;
	}
	.about-dental {
		padding: 0 0 30px;
	}
	.specialisation h1 {
		margin: 30px 0 20px;
	}
	.specialisation .column {
		margin-bottom: 20px;
	}
	.founder p {
		margin: 15px 0 0;
	}
	.founder .img-wrapp {
		margin: 30px 0 0;
	}
	.blog-detail {
		padding: 30px 0;
	}
	.blog-detail h1 {
		font-size: 18px;
		margin: 0 0 20px;
	}
	.contact {
		background: linear-gradient(to bottom, #fff 36%, #faf5fc 36%);
	}
	.contact .left-div .wrapp-div {
		margin-bottom: 20px;
		width: 100%;
		float: left;
		clear: both;
	}
	.contact .left-div .text-box {
		padding-left: 45px;
		min-height: auto;
	}
	.services .card-body p {
		font-size: 14px;
	}

}

@media(min-width:768px) {
	.services .card {
		border: none;
	}
	.services .card .card-header {
		display:none;
	}  
	.services .card .collapse{
		display:block;
	}
}

@media screen and (min-width:562px) and (max-width: 767px){
	.home-carousel .caption{
		position: static;
		background-color: #662382;
		max-width: 100%;
	}
	.home-carousel .caption h1{
		font-size: 30px;
		line-height: 2.5;
		color: #ffff;
	}
	.index-slider .item .caption br{
		display: none;
	}
	.home-carousel .caption p{
		display: none;
	}
	.home-carousel .caption .caption-button{
		display: none;
	}
	.index-slider .owl-theme .owl-dots{
		display: none;
	}
	#menu li a:before {
		top: 110%;
	}
	.navbar-expand-md{
		margin-bottom: 5px;
	}
	.index-slider .owl-theme .owl-nav {
		top: 30%;
	}
	.index-slider .owl-theme .owl-nav .left-arrow {
		font-size: 33px;
	}
	.index-slider .owl-theme .owl-nav .right-arrow {
		font-size: 33px;
	}
	.call-detail{
		display: none;
	}

	.third_section .about_clinic{
		margin-top: 50px;
	}
}
@media screen and (min-width:480px) and (max-width: 561px){

	.home-carousel .caption{
		position: static;
		background-color: #662382;
		max-width: 100%;
	}
	.home-carousel .caption h1{
		font-size: 25px;
		line-height: 2.5;
		color: #ffff;
	}
	.index-slider .item .caption br{
		display: none;
	}
	.home-carousel .caption p{
		display: none;
	}
	.home-carousel .caption .caption-button{
		display: none;
	}
	.owl-theme .owl-dots{
		display: none;
	}
	.navbar .phone{
		display: inline-block;
	}
	#menu li a:before {
		top: 110%;
	}
	.navbar-expand-md{
		margin-bottom: 5px;
	}
	.index-slider .owl-theme .owl-nav {
		top: 26%;
	}
	.index-slider .owl-theme .owl-nav .left-arrow {
		font-size: 27px;
	}
	.index-slider .owl-theme .owl-nav .right-arrow {
		font-size: 27px;
	}
	.call-detail{
		display: none;
	}
	.third_section {
		padding: 30px 20px;
	}
	.third_section .about_clinic{
		margin-top: 50px;
	}
	.home-slider2 .parallax-container {
		height: 556px;
	}
	.home-slider2 .parallax{
		height: 550px;
	}

}
@media screen and  (max-width:480px){
	.navbar .phone{
		display: inline-block;
	}

	.home-carousel .caption{
		position: static;
		background-color: #662382;
		max-width: 100%;
	}
	.home-carousel .caption h1{
		font-size: 16px;
		color: #ffff;
	}
	.index-slider .item .caption br{
		display: none;
	}
	.home-carousel .caption p{
		display: none;
	}
	.home-carousel .caption .caption-button{
		display: none;
	}
	.index-slider .owl-theme .owl-nav {
		top: 18%;
	}
	.index-slider .owl-theme .owl-nav .left-arrow {
		font-size: 27px;
	}
	.index-slider .owl-theme .owl-nav .right-arrow {
		font-size: 27px;
	}
	.owl-theme .owl-dots{
		display: none;
	}
	.call-detail{
		display: none;
	}
	.third_section .about_clinic{
		margin-top: 17px;
	}
	.third_section h1 {
		font-size: 22px;
	}
	.third_section p{
		font-size: 14px;
		padding:10px 0px;
	}
	.welcome .appointment .app_body .form-group  span{
		font-size: 20px;
		/*top: 20px;*/
	}
	.welcome .appointment .app_body {
		padding: 40px 20px 40px 20px;
	}
	.welcome .appointment .app_header h1{
		font-size: 15px;
	}
	.footer_section .book_appointment p{
		font-size: 12px;	
		display: block;
	}
	.footer_section .book_appointment a{
		font-size: 14px;
	}
	.footer_section .book_appointment span{
		font-size: 14px;
	}
	.footer2 .common_section li a{
		font-size: 12px;
	}
	.footer2 .section5 p{
		font-size: 12px;

	}
	.footer2 .section5 .social li:nth-child(1) a{
		background: #4668b2;
		padding: 5px 12px;
	}
	.footer2 .section5 .social li:nth-child(2) a{
		background: #c43232;
		font-size: 14px;
		padding: 5px 7px;
	}
	.footer2 .section5 .social li:nth-child(3) a{
		background: #1d98e6;
		padding: 4px 6px;
	}
	.welcome .appointment {
		margin-left: 0px;
	}

}
